漏洞信息详情

W2B Phpdatingclub "website.php" 跨站脚本攻击漏洞

漏洞简介

phpDatingClub 3.7版本的website.php中存在跨站脚本攻击漏洞。远程攻击者可以借助页参数,注入任意web脚本或HTML。

漏洞公告

参考网址

来源: MILW0RM

名称: 8990

链接:http://www.milw0rm.com/exploits/8990

来源: OSVDB

名称: 55316

链接:http://osvdb.org/55316

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多